#TimeControllers {
  padding: 1em;

  .panel-title {
    margin: 0.5em;
    font-weight: bold;
  }

  .speed-option {
    padding: 0.2em 0.4em 0.2em 0.4em;
    margin: 0.5em;
    cursor: pointer;
    background-color: darkorange;
    color: white;
    font-size: 1.3em;
  }

  @media (max-width: 1024px) {
    .btn-container {
      .speed-option {
        font-size: 3vw !important;
      }
    }
  }

  @media (max-width: 400px) {
    .btn-container {
      .speed-option {
        font-size: 4vw !important;
      }
    }
  }
}
